body {
  color: #333333;
  font-size: 14px;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  line-height: 20px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;

  font-weight: bold;
  font-size: 38px;
  line-height: 44px;
}

.section---hero {
  position: relative;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  overflow: visible;

  margin-right: 0;
  margin-left: 0;
  padding-right: auto;
  padding-left: auto;
  min-height: 667px;
  height: 100vh;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
}

.container {
  margin-right: auto;
  margin-left: auto;
  padding-right: 30px;
  padding-left: 30px;
  max-width: 1600px;
  width: auto;
}

.brand {
  margin-top: 15px;
  margin-bottom: auto;
}

.navbar {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  display: block;

  height: 60px;

  background-color: transparent;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.nav-link {
  color: #ffffff;
  letter-spacing: 1px;
  font-weight: 500;
  font-size: 16px;
  font-family: Roboto, sans-serif;
}

.nav-link:hover {
  color: #ea9a04;
}

.nav-link:active {
  color: #fba60b;
}

.nav-link.button {
  margin-top: 8px;
  padding-top: 10px;
  padding-bottom: 10px;

  border: 2px solid #ea9a04;
  border-radius: 2px;
}

.nav-link.button:hover {
  border-color: #fba60b;

  background-color: #fba60b;

  color: #ffffff;
}

.image-2 {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 900;
  display: block;

  margin: 0 auto auto;
}

.section-background {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 0;
  clear: none;

  background-image: url('../images/hawking_hero_bg2x.png');
  background-position: 0 0;
  background-size: cover;
}

.hero-heading-container {
  position: relative;
  top: 0%;
  right: 0;
  left: 0;
  z-index: 900;
  display: block;
  overflow: visible;

  margin-top: 100px;
  margin-bottom: auto;
  padding-top: 0;
  padding-bottom: 0;

  font-size: 17px;
  font-family: Roboto, sans-serif;
  opacity: 1;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.emmy-award-winning {
  display: block;
  float: none;

  margin: 30px auto;
  max-width: 350px;
}

.shfp2-logo {
  display: block;

  margin: 0 auto 32px;
}

.heading {
  position: relative;

  color: #ffffff;
  text-align: center;
  font-weight: 300;
  font-size: 36px;
  font-family: Roboto, sans-serif;
}

.heading.section---hero {
  min-height: 0;
  height: auto;
}

.div-block---trailer {
  position: static;
  z-index: 900;
  display: block;

  margin: auto;
  padding-right: 30px;
  padding-left: 30px;
  max-width: 1540px;
  max-height: auto;
  height: auto;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.body {
  background-color: #000000;
}

.section---about {
  position: relative;
  z-index: 800;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  -ms-flex-align: center;

  max-height: 800px;
  height: 100vh;

  opacity: 1;

  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
}

.paragraph---ep-1 {
  margin-top: 0;
  margin-left: 0;
  max-width: 740px;

  color: #ffffff;
  font-weight: 300;
  font-size: 16px;
  font-family: Roboto, sans-serif;
  line-height: 28px;
}

.section---trailer {
  position: relative;
  z-index: 900;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  -ms-flex-align: start;

  margin-top: -125px;
  max-height: 800px;
  height: 100vh;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  align-items: flex-start;
}

.div-block---trailer-bg {
  position: absolute;
  z-index: 800;
  display: block;
  -ms-flex-pack: start;

  width: 100%;
  height: 100%;

  background-color: rgba(0, 0, 0, 0.6);
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.heading-2 {
  display: block;
  -ms-flex-pack: start;
  -ms-flex-align: center;

  margin-left: 0;

  color: #ffffff;
  font-weight: 300;
  font-size: 36px;
  font-family: Roboto, sans-serif;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
}

.section---photos {
  position: relative;
  z-index: 800;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;

  opacity: 1;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.div-block---photo {
  padding-left: 0;
  width: 25%;
}

.section---ep-1 {
  position: relative;
  z-index: 700;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  overflow: hidden;

  height: 100vh;

  background-color: rgba(0, 0, 0, 0.75);
  background-image: url('../images/spaceship_bg.png');
  background-attachment: fixed;
  background-size: cover;

  opacity: 1;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
}

.div-block-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  -ms-flex-align: center;

  padding-right: 30px;
  padding-left: 30px;
  width: 50%;
  height: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
}

.div-block---ep-1-descr {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;

  padding-right: 30px;
  padding-left: 30px;
  width: 50%;
  height: 100%;

  background-color: rgba(0, 0, 0, 0.6);

  color: #000000;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.container-2 {
  position: relative;

  margin-top: auto;
  margin-bottom: auto;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.image-9 {
  position: relative;
  display: block;

  margin-right: auto;
  margin-left: auto;
  max-width: 100%;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.image-10 {
  position: relative;
  display: block;

  margin-top: 30px;
  margin-right: auto;
  margin-left: auto;
  max-width: 250px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.section---also-like {
  position: relative;
  z-index: 700;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  -ms-flex-align: center;

  margin-top: 0;
  max-height: 800px;
  height: 100vh;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
}

.div-block---episodes {
  position: relative;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 900;
  display: block;
  overflow: visible;

  margin-right: auto;
  margin-bottom: 32px;
  margin-left: auto;
  padding-right: 35px;
  padding-left: 35px;
  max-width: 1600px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.image-11 {
  position: relative;
}

.show-name {
  margin-top: 15px;
  margin-bottom: 8px;

  color: #ffffff;
  font-weight: 300;
  font-size: 22px;
  font-family: Roboto, sans-serif;
  line-height: 28px;
}

.show-name:hover {
  color: #fba60b;
}

.show-duration {
  color: hsla(0, 0%, 100%, 0.75);
  font-weight: 300;
  font-size: 18px;
  font-family: Roboto, sans-serif;
}

.row {
  margin-right: -5px;
  margin-left: -5px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.column {
  padding-right: 5px;
  padding-left: 5px;
}

.div-block-7 {
  margin-left: auto;
  max-width: 740px;
}

.section---cs {
  position: relative;
  z-index: 900;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-pack: center;
  -ms-flex-align: center;

  max-height: 800px;
  height: 100vh;

  opacity: 1;

  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
}

.image-12 {
  margin-bottom: 25px;
}

.paragraph---italic {
  margin-top: 15px;
  margin-bottom: 50px;
  margin-left: 0;
  max-width: 740px;

  color: hsla(0, 0%, 100%, 0.75);
  font-weight: 300;
  font-style: italic;
  font-size: 16px;
  font-family: Roboto, sans-serif;
  line-height: 28px;
}

.button-2 {
  position: relative;
  float: none;
  clear: none;
  overflow: visible;

  padding-top: 10px;
  padding-bottom: 10px;
  min-width: 200px;

  border-radius: 2px;

  background-color: #ea9a04;

  text-align: center;
  font-size: 16px;
}

.button-2:hover {
  background-color: #fba60b;
}

.image-13 {
  margin-left: 0;
  padding-left: 30px;
}

.div-block---footer {
  position: absolute;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  -ms-flex-align: center;

  padding-bottom: 0;
  min-width: 100%;
  height: 50px;

  background-color: #161f37;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-align-self: flex-end;
  -ms-flex-item-align: end;
  align-self: flex-end;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.link-2 {
  margin-right: 30px;

  color: #dedede;
  text-decoration: none;
  font-weight: 400;
  font-style: normal;
  font-family: Roboto, sans-serif;
}

.link-2:hover {
  color: #fba60b;
}

.text-block---copyright {
  float: right;
  clear: left;

  margin-right: 5px;

  color: #dedede;
  text-align: right;
  font-size: 12px;
}

.text-block---version {
  display: none;
  float: right;
  clear: right;

  color: #dedede;
  text-align: right;
  font-size: 10px;
}

.div-block---photo-gallery-heading {
  display: none;

  padding-left: 30px;
  width: 25%;
}

.link-block---shows {
  display: block;

  text-decoration: none;
}

.link-block---shows:hover {
  color: #fba60b;
  font-weight: 100;
  font-family: Roboto, sans-serif;
}

.div-block---cs {
  position: relative;
  z-index: 900;
  overflow: hidden;

  padding-right: 35px;
  padding-left: 35px;
  max-width: 1600px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.text-link {
  display: block;

  margin-top: 40px;

  color: #ea9a04;
  text-decoration: none;
  font-weight: 300;
  font-size: 18px;
  font-family: Roboto, sans-serif;
}

.text-link:hover {
  color: #fba60b;
}

.hero-button {
  position: relative;
  display: block;
  float: none;
  clear: none;
  overflow: visible;

  margin: 30px auto 32px;
  padding-top: 10px;
  padding-bottom: 10px;
  min-width: 200px;
  max-width: 200px;

  border-radius: 2px;

  background-color: #ea9a04;

  text-align: center;
  font-size: 16px;
}

.hero-button:hover {
  background-color: #fba60b;
}

.bg_dark {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;

  background-color: rgba(0, 0, 0, 0.6);
}

.paragraph---intro {
  margin-right: auto;
  margin-bottom: 32px;
  margin-left: auto;
  max-width: 740px;

  color: hsla(0, 0%, 100%, 0.93);
  font-weight: 300;
  font-size: 18px;
  font-family: Roboto, sans-serif;
  line-height: 28px;
}

.show-name-static {
  margin-top: 15px;
  margin-bottom: 8px;

  color: #ffffff;
  font-weight: 300;
  font-size: 22px;
  font-family: Roboto, sans-serif;
  line-height: 28px;
}

.bg_dark_nav {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;

  background-color: rgba(0, 0, 0, 0.6);
}

.div-block-8 {
  padding-left: 30px;
  width: 100%;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.section---episodes {
  position: relative;
  z-index: 900;
  display: none;
  -ms-flex-pack: center;
  -ms-flex-align: start;

  max-height: 800px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  align-items: flex-start;
}

.section---hero-2 {
  position: relative;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: block;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  overflow: visible;

  margin-right: 0;
  margin-left: 0;
  padding-right: auto;
  padding-left: auto;
  min-height: 667px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
}

.section---about-2 {
  position: relative;
  z-index: 800;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  -ms-flex-align: center;

  margin-top: 100px;
  max-height: 800px;

  opacity: 1;

  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
}

.section---also-like-2 {
  position: relative;
  z-index: 700;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  -ms-flex-align: center;

  margin-top: 0;
  padding-top: 100px;
  max-height: 800px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
}

.paragraph {
  color: #ffffff;
  font-size: 16px;
  font-family: Roboto, sans-serif;
}

.italic-text {
  float: right;

  margin-bottom: 10px;

  text-align: right;
}

.block-quote {
  color: #ffffff;
  font-weight: 300;
  font-family: Roboto, sans-serif;
}

.div-block---footer-links {
  position: relative;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 900;
  display: block;
  overflow: visible;

  margin: auto;
  padding-right: 35px;
  padding-left: 35px;
  max-width: 1600px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

@media (max-width: 991px) {
  .heading {
    font-size: 32px;
  }
  .div-block---trailer {
    position: static;
    top: 0;
    display: block;
    -ms-flex-align: stretch;

    margin-top: auto;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    align-items: stretch;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
  .section---about {
    padding: 100px 30px;
    height: auto;
  }
  .section---trailer {
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;

    height: auto;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
  }
  .div-block---trailer-bg {
    position: absolute;
    top: 0;
  }
  .heading-2 {
    margin-top: 15px;

    font-size: 32px;
    line-height: 40px;
  }
  .image-9 {
    position: relative;
    display: block;
    overflow: visible;

    max-width: 100%;
  }
  .image-10 {
    max-width: 200px;
  }
  .section---also-like {
    padding-top: 100px;
    padding-bottom: 50px;
    height: auto;
  }
  .div-block---episodes {
    position: relative;

    margin-bottom: 0;
  }
  .show-name {
    font-size: 20px;
    line-height: 24px;
  }
  .show-duration {
    font-size: 14px;
    line-height: 16px;
  }
  .div-block-7 {
    padding-right: 0;
    padding-left: 0;
    max-width: auto;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
  .section---cs {
    position: relative;

    padding-top: 50px;
    height: auto;
  }
  .image-13 {
    position: static;
    display: block;
    clear: none;

    margin-top: auto;
    margin-bottom: auto;
  }
  .div-block---footer {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 900;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center;
  }
  .link-block---shows {
    margin-bottom: 20px;
  }
  .div-block---cs {
    position: relative;

    margin-bottom: 100px;
  }
  .show-name-static {
    font-size: 20px;
    line-height: 24px;
  }
  .section---episodes {
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;

    height: auto;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
  }
  .section---about-2 {
    padding: 100px 30px;
    height: auto;
  }
  .section---also-like-2 {
    padding-top: 100px;
    padding-bottom: 50px;
    height: auto;
  }
  .div-block---footer-links {
    position: relative;

    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .container {
    overflow: visible;

    padding-right: 22px;
    padding-left: 22px;
  }
  .brand {
    margin-top: 10px;
    width: 154px;
  }
  .navbar {
    height: 50px;
  }
  .icon {
    color: #ffffff;
  }
  .hero-heading-container {
    padding-right: 30px;
    padding-left: 30px;
  }
  .heading {
    font-size: 28px;
  }
  .logo_mobile {
    display: block;

    margin-right: auto;
    margin-left: auto;
  }
  .paragraph---ep-1 {
    font-size: 14px;
    line-height: 24px;
  }
  .heading-2 {
    font-size: 28px;
  }
  .div-block---photo {
    width: 50%;
  }
  .section---ep-1 {
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
  }
  .div-block-4 {
    padding-top: 0;
    padding-bottom: 0;
    width: 100%;
    height: 50%;
  }
  .div-block---ep-1-descr {
    padding-left: 30px;
    width: 100%;
  }
  .column {
    margin-bottom: 20px;
  }
  .div-block-7 {
    margin-top: 0;
  }
  .section---cs {
    padding-bottom: 100px;
  }
  .image-13 {
    margin-top: 50px;
    margin-bottom: 50px;
  }
  .div-block---footer {
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-align: start;

    height: auto;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    align-items: flex-start;
  }
  .link-2 {
    display: block;
    clear: none;

    margin-top: 20px;
  }
  .text-block---copyright {
    float: left;

    margin-top: 30px;
    margin-bottom: 10px;
  }
  .text-block---version {
    margin-top: 30px;
  }
  .div-block---photo-gallery-heading {
    width: 100%;
  }
  .paragraph---intro {
    font-size: 14px;
    line-height: 24px;
  }
}

@media (max-width: 479px) {
  .section---hero {
    min-height: 830px;
  }
  .brand {
    margin-top: 18px;
    padding-left: 0;
    width: 120px;
  }
  .nav-link {
    padding-right: 10px;
    padding-left: 10px;

    font-weight: 400;
    font-size: 14px;
  }
  .nav-link.button {
    font-size: 14px;
  }
  .icon {
    color: #ffffff;
  }
  .image-2 {
    top: 0;
    right: 0;
    left: 0;

    max-width: 100%;
  }
  .hero-heading-container {
    padding-right: 22px;
    padding-left: 22px;
  }
  .emmy-award-winning {
    margin-bottom: 10px;
    max-width: 80%;
  }
  .heading {
    font-weight: 100;
    font-size: 24px;
  }
  .heading.section---hero {
    margin-top: 10px;
    min-height: 0;
    height: auto;

    font-size: 22px;
  }
  .div-block---trailer {
    position: relative;

    padding-right: 0;
    padding-left: 0;
  }
  .logo_mobile {
    margin-bottom: 32px;
  }
  .section---about {
    padding-right: 22px;
    padding-left: 22px;
  }
  .section---trailer {
    margin-top: -15%;
  }
  .heading-2 {
    font-size: 24px;
  }
  .section---photos {
    margin-top: 100px;
  }
  .div-block---photo {
    width: 50%;
  }
  .div-block---ep-1-descr {
    padding-right: 22px;
    padding-left: 22px;
  }
  .image-10 {
    max-width: 150px;
  }
  .section---also-like {
    max-height: none;
  }
  .div-block---episodes {
    position: relative;

    padding-right: 27px;
    padding-left: 27px;
  }
  .show-name {
    margin-top: 10px;
    margin-bottom: 5px;

    font-size: 18px;
    line-height: 22px;
  }
  .section---cs {
    max-height: none;
  }
  .image-13 {
    padding-left: 0;
  }
  .text-block---copyright {
    margin-bottom: 10px;
  }
  .text-block---version {
    float: right;
    clear: right;

    margin-top: 30px;
  }
  .div-block---photo-gallery-heading {
    padding-left: 22px;
  }
  .link-block---shows {
    overflow: visible;
  }
  .div-block---cs {
    padding-right: 27px;
    padding-left: 27px;
  }
  .image-22 {
    max-width: 100%;
  }
  .hero-button {
    margin-top: 15px;
  }
  .show-name-static {
    margin-top: 10px;
    margin-bottom: 5px;

    font-size: 18px;
    line-height: 22px;
  }
  .div-block-8 {
    padding-left: 22px;
  }
  .section---episodes {
    margin-top: -15%;
  }
  .section---hero-2 {
    min-height: 830px;
  }
  .section---about-2 {
    padding-right: 22px;
    padding-left: 22px;
  }
  .section---also-like-2 {
    max-height: none;
  }
  .div-block---footer-links {
    position: relative;

    padding-right: 27px;
    padding-left: 27px;
  }
}

